.u-section-1 .u-sheet-1 {
  min-height: 837px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: -21px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 177px;
}

.u-section-1 .u-container-layout-1 {
  padding: 9px 11px;
}

.u-section-1 .u-text-3 {
  margin: 0 228px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-1 .u-container-layout-2 {
  padding: 14px 30px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 281px;
  height: 574px;
  margin: 0 auto 0 90px;
}

.u-section-1 .u-image-1 {
  width: 574px;
  height: 281px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-1 .u-layout-cell-3 {
  min-height: 601px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 526px;
  height: 352px;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 28px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 496px;
  }

  .u-section-1 .u-image-2 {
    width: 470px;
    height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-left: 19px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 380px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -38px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 601px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 13px 10px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: 2px;
    margin-bottom: -1px;
    margin-left: 90px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 299px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 27px;
    margin-left: 72px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -18px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-left: 39px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 188px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 228px;
    margin-left: 0;
  }
}